<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@color/title_common_bg_color"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_picilist"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </LinearLayout>

</LinearLayout>